Subject: Ticket Assigned - Credit missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:17:10 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit missing 
Sir/ madam,I have a credit balance in my account amounting 6.65kd and I ordered today a comforter online from Centerpoint, when I paid it they deducted 20kd from my K-net and also debited the 6.65kd from my credit. The amount of the comforter is only 20kd. How come they took more from me. I attached the receipt and the amount of my order here. I hope you can resolve this and send/give back my 6.65kd to my credit account. Thank you! Sent from my Samsung Galaxy smartphone.Sent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473195